html{
    scroll-behavior: smooth;
}
body {
    font-family: Century Gothic;
    font-size: 14px;
}

.navbar {
    padding: 0rem;
    border-bottom: 4px solid #eee;
}

.navbar .nav-item .nav-link {
    font-weight: 700;
    padding: 2.4rem 1.6rem;
}

.navbar .navbar-nav {
    margin-bottom: -0.25rem;
}

.imgBorder {
    border: 1px solid #ededed;
    background: #fff;
}

.navbar .navbar-nav>li>a.active {
    color: #0065A4 !important;
    border-bottom: 4px solid #0065A4;
    background: #eee;
}

.navbar .navbar-nav>li>a:hover {
    color: #00AFDB !important;
    border-bottom: 4px solid #00AFDB;
}

.navbar .dropdown-item:hover li>a {
    color: #0065A4 !important;
}

.navbar-light .navbar-nav .show>.nav-link {
    color: #0065A4 !important;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    border-radius: 0 !important;
    padding: 0;
    font-size: 12px;
    box-shadow: 0px 2px 8px rgb(0 0 0 / 10%);
    border: 0;
    margin-top: 0rem;
}

.dropdown-menu .dropdown-item {
    color: #999;
    border-bottom: 1px solid #eee;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    margin: 0 auto;
}

.dropdown-menu .dropdown-item:hover {
    background: #eee;
}

.navbar-light .navbar-toggler {
    border-color: transparent !important;
}

.navbar .icon {
    font-size: 23px;
    background: #eee;
    padding: 0.5rem 1rem;
    display: none;
}

.navbar .icon2 {
    padding: 0.5rem 0.7rem;
}

.martop {
    margin-top: 6.4rem;
}

.d-desktop {
    display: block;
}

.d-mobile {
    display: none;
}

h1.large {
    font-size: 45px;
    font-weight: 300;
    letter-spacing: 0.1em;
    color: #000;
    text-align: center;
    padding: 1.8rem 0rem 0rem 0rem;
}

.separator {
    width: 100%;
    margin: 20px auto 15px;
    position: relative;
    height: 1px;
}

.separator:after {
    height: 1px;
    background: #e8e8e8;
    background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(35%, rgba(0, 0, 0, 0.09)), color-stop(70%, rgba(0, 0, 0, 0.09)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    position: absolute;
    bottom: -1px;
    content: "";
    width: 100%;
    left: 0;
}

p.large {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 30px;
    letter-spacing: 0.05em;
    text-align: center;
}

.icon-box {
    background-color: #fafafa;
    text-align: center;
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
}

.icon-box .icon i {
    color: #0065A4;
    padding-bottom: 0.6rem;
}

.icon-box h2 {
    font-size: 22px;
    display: block;
    overflow: hidden;
    font-weight: 400;
}

.icon-box:before {
    content: "";
    position: absolute;
    height: 50%;
    width: 96%;
    left: 50%;
    bottom: 2px;
    margin-left: -48%;
    -webkit-box-shadow: 0 5px 7px #999999;
    box-shadow: 0 5px 7px #999999;
    z-index: -1;
    border-radius: 10%;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.icon-box:hover:before {
    bottom: 10px;
}

.none992 {
    display: block;
}

.content h2 {
    font-size: 22px;
    display: block;
    position: relative;
    overflow: hidden;
    font-weight: 400;
    margin-bottom: 1rem;
}

.content p {
    margin-top: 2rem;
    margin-bottom: 1.4rem;
}

.content .separator-2:after {
    height: 1px;
    background: #d1d1d1;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    position: absolute;
    left: 3rem;
    content: "";
    width: 100%;
}

.content .separator-3:after {
    height: 1px;
    background: #d1d1d1;
    background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -o-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -ms-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: linear-gradient(to left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    position: absolute;
    left: 0px;
    content: "";
    width: 100%;
}

.content .separator-4:after {
    height: 1px;
    background: #d1d1d1;
    background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -o-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -ms-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: linear-gradient(to left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    position: absolute;
    right: 3rem;
    content: "";
    width: 100%;
}

.btn-primary {
    background-color: #2e7eb6;
    border-color: #2e7eb6;
    font-size: 14px;
}

.btn-primary:hover {
    background-color: #6BB8BE;
    border-color: #6BB8BE;
}

.dis992 {
    display: none;
}

.dis992 hr {
    border-top: 3px solid #E7E7E7;
}

.dis992 .title {
    letter-spacing: 0.1em;
    font-weight: 300;
    font-size: 28px;
    padding-top: 1.6rem;
}

.dis992 .separator {
    width: 100%;
    margin: 20px auto 15px;
    position: relative;
    height: 1px;
}

.dis992 .img-box {
    position: relative;
}

.dis992 .img-box span {
    position: absolute;
    top: auto;
    padding: 15px;
    bottom: 0px;
    left: 0;
    right: 0px;
    background-color: rgba(30, 30, 30, 0.5);
    overflow: hidden;
    color: #ffffff;
    font-size: 22px;
    text-align: center;
}

.dis992 p {
    padding: 1rem 1.2rem;
    text-align: center;
}

.brands {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fafafa;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
}

.brands .title {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: 300;
    font-size: 28px;
	text-align: left;
}

.brands .title2{
    font-size: 45px;
    font-weight: 300;
    letter-spacing: 0.1em;
    color: #000;
}

.brands p {
    font-family: Century Gothic, arial, sans-serif;
    font-weight: 100;
    line-height: 1.25em;
    margin: 0 0 1em 0;
    font-size: 19px;
    text-align: center;
}

.brands .p2{
    font-size: 18px !important;
    text-transform: none !important;
    font-weight: inherit !important;
    line-height: 1;
    color: #999;
    letter-spacing: 4px;
    margin-top: 2rem;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    padding: 0.6rem 1.4rem !important;
    background: #fff;
    border-radius: 6rem;
    font-size: 20px;
    border: 1px solid #eee;
    outline: none;
    font-weight: bold;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    border-color: #2e7eb6;
    background: #fff;
    color: #2e7eb6;
}

.bg-helping {
    background-color: #0065A4;
    color: #fff;
    padding: 2rem 8rem;
	text-align: center;
}

.bg-helping h1 {
    margin-bottom: 0.25em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
}

.bg-helping .btn-primary {
    padding: 10px 25px;
    font-size: 18px;
    line-height: 1.4666666667;
    border-radius: 4px;
    margin: 10px 0;
    background: transparent;
    border: 2px solid #fff;
}

.bg-helping .btn-primary:hover {
    background-color: #6BB8BE;
    border-color: #6BB8BE;
}

.footer {
    color: #777;
    background: #e6e6e6;
    border-top: 2px solid #444;
    padding: 44px 0 35px 0;
}

.footer h2 {
    color: #425968;
    font-weight: 300;
    font-size: 19px;
}

.footer ul {
    list-style-type: none;
    padding-left: 0;
}

.footer ul li a {
    color: #2E7EB6;
}

.footer h1 {
    color: #425968;
    font-weight: 300;
    font-size: 28px;
}

.footer .span2 {
    font-size: 18px;
    font-weight: bold;
}

.footer-bottom {
    padding: 2rem 1rem 1rem 1rem;
    text-align: center;
    background: #425968;
    color: #999;
}

.footer-bar-angle {
    position: fixed;
    bottom: 1.4rem;
    right: 1rem;
    padding: .6rem 1rem;
    background-color: #eee;
    color: #2E7EB6;
    border-radius: 0.3rem;
    opacity: 0.6;
    z-index: 1;
    font-size: 10px;
}

.martop2{
    margin-top: 10rem;
}

.content1 h2{
    font-size: 22px !important;
    display: block;
    position: relative;
    overflow: hidden;
    font-weight: 400;
}

.content1 h4{
    font-family: Century Gothic,arial,sans-serif;
    font-weight: 100 !important;
    line-height: 1.25em !important;
    margin: 1em 0 1em 0 !important;
    font-size: 18px !important;
}

.content1 address{
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
    color: #777;
}

.content1 hr{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid #e7e7e7;
}

nav#subnav ul li a:hover i, nav#subnav ul li a.active i {
    display: block;
}

nav#subnav ul li a i {
    float: right;
    display: none;
    margin-top: 4px;
}

nav#subnav ul{
    list-style-type: none;
}

nav#subnav ul li a {
    border-bottom: 1px solid #eee;
    color: #aaa;
    text-decoration: none;
}

nav#subnav ul li a {
    margin: 0;
    padding: 11px 0;
    display: block;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

nav#subnav ul li a.active, nav#subnav ul li a:hover {
    border-bottom-color: #2E7EB6;
    color: #2E7EB6;
}

.mapme{
    width: 100%;
    height: 300px;
    border: 0;
}

.bg-helping2 {
    background-color: #0065A4;
    color: #fff;
    padding: 2.4rem 8rem;
	text-align: center;
}

.bg-helping2 h1 {
    margin-bottom: 0.25em;
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 0.1em;
    font-weight: 300;
}

.bg-helping2 .btn-primary {
    padding: 10px 25px;
    font-size: 18px;
    line-height: 1.4666666667;
    border-radius: 4px;
    margin: 10px 0;
    background: transparent;
    border: 2px solid #fff;
}

.bg-helping2 .btn-primary:hover {
    background-color: #6BB8BE;
    border-color: #6BB8BE;
}

.bg-helping2 .separator-2{
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    height: 1px;
    background-color: #00AFDB;
}

.bg-helping2 .circle{
    background-color: #00AFDB;
    color: #FFF !important;
    display: inline-block !important;
    text-align: center;
    position: relative;
    color: #000000;
    font-size: 24px;
    width: 60px;
    height: 60px;
    line-height: 58px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 2rem;
    border: 1px solid transparent;
    margin-bottom: 0.5rem;
}

.bg-helping2 .featured-box{
    display: inline-block !important;
}

.bg-helping2 .circle:hover{
    opacity: 0.7;
}

.nav-tabs .nav-item .nav-link{
    border-radius: 0;
}

.nav-tabs .title{
    letter-spacing: 0.1em;
    font-weight: 300;
    font-size: 28px;
}

.nav-tabs .btn-view{
    padding: 7px 20px;
    font-size: 14px;
    line-height: 1.4666666667;
    border-radius: 3px;
    margin: 10px 0;
}

.separator-3332{
    width: 100% !important;
    margin-bottom: 15px !important;
    position: relative !important;
    height: 1px !important;
}

.tab-content .Portfolio{
    width: 240px !important;
    height: 200px !important;
    display: inline-block;
    border: 1px solid #eee;
    margin-bottom: 1rem;
}

.tab-content .tab-pane{
    text-align: center;
}

.desknone{
    display: none;
}

.hoverShow:hover .desknone{
    display: inline-block;
}

.hoverShow:hover .desknone1{
    display: none;
}

.nav-pills .nav-item .nav-link{
    color: #fff;
    background-color: #999;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #2e7eb6;
}

.card{
    -webkit-box-shadow: 0 10px 6px -6px #999;
    box-shadow: 0 10px 6px -6px #999;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    margin-bottom: 1rem;
}

.card:hover{
    -webkit-box-shadow: 0 18px 24px -9px #999;
    box-shadow: 0 18px 24px -9px #999;
}

.card-body p{
    font-size: 14px !important;
}

.social-links {
    list-style: none;
    font-size: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 0;
}

.social-link1{
    background-color: #0976b4;
    border-color: #0976b4;
    color: #ffffff;
    border-radius: 2rem;
    padding: 0.4rem 0.7rem;
}

.social-link1:hover{
    background-color: #0976b4;
    border-color: #0976b4;
    color: #ffffff;
}

.social-link2{
    background-color: #00aff0;
    border-color: #00aff0;
    color: #ffffff;
    border-radius: 2rem;
    padding: 0.4rem 0.65rem;
}

.social-link2:hover{
    background-color: #00aff0;
    border-color: #00aff0;
    color: #ffffff;
}

.customers .separator {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    height: 1px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
	justify-content: center;
}

.row-marcas {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    //margin-right: auto;
    //margin-left: auto;
	justify-content: center;
}

.row-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
	justify-content: space-between;
}

.mt-3-footer {
    margin-top: 1rem!important;
	text-align: justify;
}

.customers .separator:after {
    height: 1px;
    background: #d1d1d1;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
    position: absolute;
    bottom: -1px;
    left: 0px;
    content: "";
    width: 100%;
}

.bg-helping22{
    padding: 3.5rem 7rem;
}
.bg-helping22 p{
    font-size: 18px;
}





@media screen and (max-width: 992px) {
    .navbar .nav-item .nav-link {
        padding: 1rem 1.6rem;
    }

    .navbar .icon {
        display: inline-block;
    }

    .martop {
        margin-top: 6rem;
    }

    .none992 {
        display: none;
    }

    .dis992 {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    h1.large {
        font-weight: 700;
        font-size: 22px;
    }

    p.large {
        font-size: 14px;
        line-height: 22px;
    }

    .center768 {
        text-align: center;
    }

    .bg-helping h1 {
        font-size: 22px;
    }

    .bg-helping .btn-primary {
        font-size: 14px;
    }
    .bg-helping22{
        padding: 3rem 2rem;
    }
    .center7677{
        text-align: center !important;
    }
}

@media screen and (max-width: 575px) {
    .d-desktop {
        display: none;
    }

    .d-mobile {
        display: block;
    }

    .logo2 {
        padding: 0.4rem 1rem;
    }

    .martop {
        margin-top: 5rem;
    }

    .bg-helping {
        padding: 2rem 4rem;
    }
    .bg-helping2 {
        padding: 2rem 4rem;
    }
    .hidden-mob{
        display: none;
    }
    .martop2{
        margin-top: 8rem;
    }
    .mapme{
        margin-bottom: 2rem;
    }
}